@charset "utf-8";
/* CSS Document */
body{padding:0; font-size:12px; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"微软雅黑"; background:#ffe7e7; overflow-x:hidden; max-width: 750px; margin: 0 auto !important;}
div,ul,li,p,form,h1,h2,h3,h4,h5,h6,dt,dd,dl{padding:0;margin:0; font-family:"Microsoft YaHei",Arial,Helvetica,sans-serif,"微软雅黑";}
a{ text-decoration:none; color:#000;}
img{border:none; display: block; max-width: 100%; height: auto; margin: 0 auto;}
ul,li{list-style:none;}
*{padding:0;margin:0;/* -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;*/}
table{border-collapse:collapse;}
.wrap{ width:100%; height:auto;}

/*banner*/
.page-index{
  width: 100%; height: 100%; min-height: 100vh; background: url(../images/ban01.jpg) no-repeat top center / 7.5rem;
}
.banner {
  height: 11.31rem;
}
.page-index ul{
  display: flex; justify-content: center; align-items: center;
}
.page-index ul li{
  display: flex; justify-content: center; align-items: center; margin: 0 .14rem;
}
.page-index ul li img.ewm{
  width: 1.68rem; margin-right: 0.14rem;
}
.page-index ul li p{
  font-size: .24rem; color: #ffffff; line-height: 0.3rem; text-align: left; font-weight: 600;
}
.page-index ul li p img{
  width: 0.9rem; display: block; margin-top: 0.16rem;
}

/* 弹窗 */
.zhezhao {width: 100%; height: 100%; position: fixed; top: 0; left: 0; background: rgba(0, 0, 0, .8); z-index: 8; display: none;}
.popup {width: 6rem; background: #fff; z-index: 9; display: none; border-radius: 12px; position: fixed; top: 50%; left: 50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.popup .close {display: block; width: 1.8em; position: absolute; top: -2.4em; right: 0;}
.popup_p {width: 100%; text-align: center; background: #fe1515; font-size: .4rem; color: #fff; line-height: 1.1rem; font-weight: bold; border-radius: 11px 11px 0 0;}
.popup_m {width: 100%; margin: 0 auto; padding: .4rem 0; padding-top: 0;}
.popup_m ul{
 display: flex; justify-content: center; align-items: center;padding: .3rem .4rem;
}
.popup_m ul li{
  margin: 0 .1rem; text-align: center; font-size: .24rem; color: #666;
}
.popup_m ul img {width: 2.1rem;height: auto; margin-bottom: 0.05rem;}
.popup_p2 {width: 100%; text-align: center; font-size: .3rem; color: #333; line-height: 1.6em;}

.fix-bg{width:100%; height: 100%; background: rgba(0,0,0,0); position: fixed; top: 0; left: 0; z-index: 2; text-align: center;}

@media only screen and (min-width:990px) {
  body {font-size: 18px;}
  .popup {width: 400px;}
}